Bug 735621 - getStorageDomainInfo for local domains doesn't return 'remote path '
Summary: getStorageDomainInfo for local domains doesn't return 'remote path '
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: vdsm
Version: unspecified
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 3.3.4
Assignee: Ayal Baron
QA Contact: Haim
URL:
Whiteboard: storage
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-04 09:41 UTC by Igor Lvovsky
Modified: 2016-02-10 17:02 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-27 23:27:56 UTC
oVirt Team: Storage


Attachments (Terms of Use)

Description Igor Lvovsky 2011-09-04 09:41:23 UTC
Description of problem:
getStorageDomainInfo should return remotePath for local domains
(probably we need just return self.remotePath)

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Vered Volansky 2012-11-12 12:21:59 UTC
Created a 3.1 local dc and cluster.
getStorageDomainInfo for the local storage domain does return 'remote path'.

Comment 2 Allon Mureinik 2013-02-24 07:03:16 UTC
Flagging as MODIFIED, as per Vered's comment.


Note You need to log in before you can comment on or make changes to this bug.